Bug 19244 - Put devel libedit.so to devel
: Put devel libedit.so to devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libedit)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://www.thrysoee.dk/editline/
:
:
:
  Show dependency tree
 
Reported: 2009-03-19 12:50 by
Modified: 2010-10-19 18:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-19 12:50:19
да и обновить можно версию
------- Comment #1 From 2010-09-16 12:08:36 -------
Не вешаю новую багу, поскольку и в этой указано, что есть более новая версия.
На данный момент это libedit-20100424-3.0.tar.gz. Было бы неплохо обновиться,
недавно добавленая поддержка UTF-8 того стоит.

Да, кстати, до кучи - стоило бы еще не паковать статическую либу.
------- Comment #2 From 2010-09-16 14:20:48 -------
Да, нужно обновить. Спасибо, что напомнили.
------- Comment #3 From 2010-10-19 18:44:17 -------
libedit-3.0.20100424-alt1 -> sisyphus:

* Mon Oct 18 2010 Alexey Gladkov <legion@altlinux> 3.0.20100424-alt1
- New version.
- Add UTF-8 support.
- SONAME change: libedit.so.0.0.29 -> libedit.so.0.0.35

* Thu Apr 16 2009 Alexey Gladkov <legion@altlinux> 3.0.20090405-alt1
- new major version.
- Move libedit.so to devel (ALT#19244).
- SONAME change: libedit.so.0.0.23 -> libedit.so.0.0.29